.aboutArea {
    padding: 85px 0 60px;
    position: relative;
  background-image: url(../images/noise_yellow_bg.jpg);
  background-repeat: repeat;

}
@media (max-width: 540px) {
    .aboutArea {
        padding: 0 0 45px;
    }
}
.aboutArea .abLogo {
    pointer-events: none;
    width: 83.5%;
    left: 0%;
    top: -50%;
    position: absolute;
}
.aboutArea .abLogo img {
    position: relative;
    width: 100%;
    display: block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    /*max-width: 525px;*/
}
@media (max-width: 1320px) {
    .aboutArea .abLogo {
        top: -30%;
    }
    .aboutArea .abLogo img {
        width: 100%;
        object-fit: cover;
        height: 976px !important;
    }
}
@media (max-width: 1180px) {
    .aboutArea .abLogo {
        top: -20%;
    }
    .aboutArea .abLogo img {
        height: 776px !important;
    }
}

@media (max-width: 980px) {
    .aboutArea .abLogo {
        /*top: -15%;*/
    }
    .aboutArea .abLogo img {
        height: 676px !important;
    }
}

@media (max-width: 640px) {
    .aboutArea .abLogo {
        /*top: -15%;*/
    }
    .aboutArea .abLogo img {
        height: 476px !important;
    }
}

@media (max-width: 1180px) {
    .aboutArea .abLogo {
        /*top: -20%;*/
    }
    .aboutArea .abLogo img {
        height: 976px;
    }
}

.aboutArea .square {
    width: 100%;
    left: 0%;
    bottom: 0%;
    position: absolute;
    -webkit-transform: translateY(80px);
    transform: translateY(80px);
}
.aboutArea .square img {
    position: relative;
    width: 100%;
    display: block;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    max-width: 586px;
}
@media (max-width: 1180px) {
    .aboutArea .square {
        display: none;
    }
}
.aboutArea .titleBox {
    /*padding-bottom: 20px;*/
    display: none;
}
@media (max-width: 1180px) {
    .aboutArea .titleBox {
    display: block;
    }
}
.aboutArea .titleEn {
    line-height: 1;
}
.aboutArea .aboutContent {
    position: relative;
    z-index: 2;
    width: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
@media (max-width: 1180px) {
    .aboutArea .aboutContent {
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
    }
}
.aboutArea .aboutContent .Img {
    -webkit-box-flex: 1;
    -ms-flex: 1;
    flex: 1;
}
.aboutArea .aboutContent .Img img {
    width: 100%;
    height: 100%;
    display: block;
    -o-object-fit: cover;
    object-fit: cover;
}
.aboutArea .aboutContent .right {
    width: 100%;
    /*padding-left: 75px;*/
}
@media (max-width: 1180px) {
    .aboutArea .aboutContent .right {
        width: 100%;
        padding-left: 0;
    }
}
.aboutArea .aboutContent .right .Txt .intro {
    font-family: "Noto Sans TC", "Microsoft JhengHei", sans-serif;
}
.aboutArea .aboutContent .right .Txt .intro .introTitle {
    font-size: 20px;
    color: #0d0d0d;
    letter-spacing: 0.5px;
    position: relative;
    padding-bottom: 20px;
}
.aboutArea .aboutContent .right .Txt .intro .introTitle:after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0%;
    background-color: #bfbfbf;
    width: 45px;
    height: 2px;
}
.aboutArea .aboutContent .right .Txt .intro .content {
    line-height: 1.8;
    padding-top: 20px;
    font-size: 15px;
    color: #4c4c4c;
    letter-spacing: 0.8px;
}

@media (max-width: 640px) {
.aboutArea .aboutContent .right .Txt .intro {
    padding-top: 20px;
}
}
.aboutArea .aboutContent .right .title {
    margin-left: auto;
    margin-right: 0;
    text-align: center;
    max-width: 280px;
    font-size: 72px;
    color: #333;
    letter-spacing: 0.4px;
    font-weight: 500;
    -webkit-transform: translateY(-65px);
    transform: translateY(-65px);
    position: relative;
    line-height: 1.2;
}
.aboutArea .aboutContent .right .title:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    background-image: url(../images/x.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    width: 100%;
    height: 194%;
    z-index: -1;
}
.aboutArea .aboutContent .right .title:after {
    content: "";
    position: absolute;
    top: 80%;
    left: -15%;
    -webkit-transform: translate(-100%, -50%);
    transform: translate(-100%, -50%);
    background-color: #333;
    width: 200px;
    height: 5px;
}
@media (max-width: 1180px) {
    .aboutArea .aboutContent .right .title {
        text-align: center;
        -webkit-transform: none;
        transform: none;
        font-size: 54px;
        margin-bottom: 8px;
    }
    .aboutArea .aboutContent .right .title:after {
        display: none;
    }
}
@media (max-width: 640px) {
    .aboutArea .aboutContent .right .title {
        max-width: 165px;
        font-size: 36px;
        display: none;
    }
}
.aboutArea .aboutContent .right .moreBtn {
    margin-top: 20px;
}









/* ===== 標題 ===== */
.sectionTitle{
font-size:22px;
margin-bottom:20px;
}

/* ===== 年份頁籤 ===== */
.tabs{
display:flex;
gap:30px;
margin-bottom:30px;
}

.tab{
cursor:pointer;
padding:10px 0;
color:#666;
position:relative;
font-size:15px;
border-top: none;
margin-top: 0;
}

.tab.active{
color:#222;
}

.tab.active::after{
content:"";
position:absolute;
left:0;
bottom:-1px;
width:100%;
height:2px;
background:#222;
}

/* ===== 內容區 ===== */
.tabContent{
display:none;
line-height:2;
font-size:15px;
color:#555;
}

.tabContent.active{
display:block;
}

/* ===== LOGO區 ===== */
.awardLogos{
margin-top:40px;
display:flex;
flex-wrap: wrap;
gap:40px;
align-items:center;
text-align: center;
justify-content: center;
margin-right: auto;
margin-left: auto;
}

.awardLogos img{
height:100px;
opacity:1;
transition:0.3s;
text-align: center;
}

.awardLogos img:hover{
opacity:1;
transform:scale(1.05);
}

@media (max-width: 768px) {
    .awardLogos{
gap:20px;
}

.awardLogos img{
height:70px;
}

}